\name{hcg110hsugORGANISM}
\alias{hcg110hsugORGANISM}
\alias{hcg110hsugORGPKG}

\title{The Organism information for hcg110hsug}
\description{
  hcg110hsugORGANISM is an R object that contains a single item: a
  character string that names the organism for which hcg110hsug was
  built.
  hcg110hsugORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, hcg110hsugORGANISM provides a simple way to programmatically
  extract the organism name.
  hcg110hsugORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  hcg110hsugORGANISM
  hcg110hsugORGPKG
}
\keyword{datasets}

